@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
body {
	font-family: 'Gotham Book';
	font-weight: normal;
	color: #333333;
	font-size: 18px;
	line-height: 32px;
	overflow-x: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-text-stroke: 1px transparent;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ul, li {
	margin: 0;
	padding: 0;
}
a {
	font-family: 'Gotham Book', serif;
	font-weight: normal;
	font-size: 15px;
	color: #3e1052;
	font-weight: 400;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
a:hover {
	text-decoration: underline;
}
a:focus {
	outline: none;
	text-decoration: none;
}
img {
	border: 0 none;
}
p {
	margin: 0 0 25px 0;
}
h4 {
	margin: 0;
	font-size: 20px;
	color: #f26522;
}
img.alignright {
	float: right;
	margin: 0px 0 35px 25px;
}
img.alignleft {
	float: left;
	margin: 0px 25px 35px 0;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.post-content img.alignright, .post-content img.alignleft, .post-content img.aligncent {
	max-width: 579px;
	max-height: 502px;
}
.container {
	max-width: 1170px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 0;
}
.top-area {
	height: 147px;
	background: #101010;
	width: 100%;
	max-width: 100%;
	position: relative;
	box-shadow: 10px 10px 40px #333;
}
.top-area .logo {
	position: absolute;
	display: block;
	width: 472px;
	height: 44px;
	left: 0;
	top: 50px;
}
.banner-area {
	width: 100%;
	max-width: 100%;
	height: auto;
	position: relative;
}
.banner-area img {
	width: 100%;
}
.banner-area h1 {
	color: #fff;
	font-size: 70px;
	text-align: center;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0;
	text-transform: uppercase;
	bottom: 160px;
	font-weight: 600;
	letter-spacing: 6px;
}
.banner-area-main h1 {
	color: #fff;
	font-size: 70px;
	text-align: center;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0;
	text-transform: uppercase;
	bottom: 450px;
	font-weight: 600;
	letter-spacing: 6px;
}
.banner-area:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	content: "";
	background: rgba(0,0,0,.2);
}
footer {
	min-height: 260px;
	background: #231f20;
	width: 100%;
	max-width: 100%;
	position: relative;
	padding: 80px 0;
	text-align: center;
	color: #fff;
}
footer #top {
	width: 75px;
	height: 50px;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: -90px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	color: #231f20;
	text-decoration: none;
	font-weight: 600;
	padding-top: 10px;
}
footer #top:after {
	content: "\f106";
	font-family: fontAweSome;
	position: absolute;
	left: 0;
	right: 0;
	top: -22px;
	font-size: 30px;
	color: #231f20;
	margin: auto;
}
footer h2 {
	text-align: center;
	color: #fff;
	margin: 0 0 5px 0;
	font-weight: 600;
	font-family: 'gotham_boldregular';
	letter-spacing: 4px;
}
footer {
	font-size: 14px;
	color: #fff;
}
footer a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #6992ff;
	text-decoration: none;
}
footer p {
	margin: 0 0 0px 0;
}
.copyright a {
	font-size: 20px;
	margin-left: 10px;
}
.copyright a:first-child {
	margin-left: 20px;
}
.inner-content {
	padding: 75px 0;
	position: relative;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 27px;
}
.inner-content h2 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 50px;
	margin: 0 0 15px 0;
	font-weight: 700;
}
.inner-content article {
	border-bottom: 1px solid #000;
	margin-bottom: 50px;
	padding-bottom: 30px;
}
.inner-content .post-pic {
	max-height: 597px;
	overflow: hidden;
}
.inner-content article img {
	width: 100%;
}
.contact-section {
	border-top: 1px solid #8d5127;
	padding: 70px 0;
	width: 100%;
	max-width: 100%;
}
.contact-section ::-webkit-input-placeholder {
color:#333;
font-size: 16px;
font-weight: 300;
opacity: 1;
}
.contact-section ::-moz-placeholder {
color:#333;
font-size: 16px;
font-weight: 300;
opacity: 1;
}
.contact-section :-ms-input-placeholder {
color:#333;
font-size: 16px;
font-weight: 300;
opacity: 1;
}
.contact-section :-moz-placeholder {
color:#333;
font-size: 16px;
font-weight: 300;
opacity: 1;
}
.contact-section h2 {
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	margin: 0 0 30px 0;
}
.contact-section p {
	font-weight: 600;
}
.contact-section input[type="text"], .contact-section input[type="date"], .contact-section input[type="email"], .contact-section input[type="tel"] {
	color: #333;
	width: 100%;
	height: 48px;
	background-color: transparent;
	border: 1px solid #999;
	border-radius: 5px;
	margin-bottom: 12px;
	padding-left: 15px;
}
.contact-section textarea {
	resize: none;
	color: #333;
	width: 100%;
	height: 125px;
	padding-top: 20px;
	background-color: transparent;
	border: 1px solid #999;
	border-radius: 6px;
	margin-bottom: 8px;
	padding-left: 15px;
}
.contact-section .captcha {
	display: block;
	position: relative;
	color: #333;
	width: 100%;
	height: 50px;
	background-color: transparent;
	border: 1px solid #999;
	border-radius: 6px;
	margin-bottom: 12px;
}
.contact-section .captcha img {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border: 0;
	width: 104px;
	height: 32px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.contact-section input[type="submit"] {
	width: 100%;
	height: 55px;
	text-align: center;
	background: #231f20;
	color: #fff;
	font-size: 25px;
	font-weight: 300;
	font-family: 'gotham_lightregular';
	border: 0;
}
.contact-section input[type="submit"] {
	font-family: 'gotham_lightregular';
	position: relative;
}
.contact-section input[type="submit"]:hover {
	background-color: #000;
	transition: all 0.5s ease-out;
}
.contact-section input[type="text"] {
	background: url(../images/usr.png) no-repeat 97% 40%;
}
.contact-section input[type="tel"] {
	background: url(../images/tel.png) no-repeat 97% 40%;
}
.contact-section input[type="email"] {
	background: url(../images/email.png) no-repeat 97% 40%;
}
.contact-section input[type="date"] {
	background: url(../images/calender.png) no-repeat 97% 40%;
}
.contact-section ::-webkit-input-placeholder {
color: #999;
opacity: 1;
font-weight: 300;
}
.contact-section ::-moz-placeholder {
color: #999;
opacity: 1;
font-weight: 300;
}
.contact-section :-ms-input-placeholder {
color: #999;
opacity: 1;
font-weight: 300;
}
.contact-section :-moz-placeholder {
color: #999;
opacity: 1;
font-weight: 300;
}
.contact-section input[type="text"].code {
	background: none;
}
.contact-section h5 {
	color: #000;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	font-family: 'gotham_mediumregular';
}
.contact-section .email-footer {
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-left: 50px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.contact-section .email-footer:before {
	content: "\f0e0";
	position: absolute;
	color: #000;
	font-family: fontAweSome;
	position: absolute;
	font-size: 40px;
	top: 10px;
	left: 0;
}
.contact-section .email-footer a {
	font-size: 15px;
	color: #000;
}
.contact-section .email-footer a:hover {
	text-decoration: none;
	color: #6992ff;
}
.contact-section .email-footer {
	line-height: 20px;
}
.contact-section .facebook-footer {
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-left: 50px;
	padding-bottom: 25px;
	margin-bottom: 20px;
}
.contact-section .facebook-footer:before {
	content: "\f082";
	position: absolute;
	color: #000;
	font-family: fontAweSome;
	position: absolute;
	font-size: 40px;
	top: 2px;
	left: 0;
}
.contact-section .facebook-footer a {
	font-size: 15px;
	color: #000;
}
.contact-section .facebook-footer a:hover {
	text-decoration: none;
	color: #6992ff;
}
.contact-section .facebook-footer {
	line-height: 20px;
}
.gallery hr {
	margin-bottom: 70px;
	margin-top: 10px;
	border-bottom: 1px solid #333;
}
.contact-section .youtube-footer {
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-left: 50px;
	padding-bottom: 10px;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.contact-section .youtube-footer:before {
	content: "\f167";
	position: absolute;
	color: #000;
	font-family: fontAweSome;
	position: absolute;
	font-size: 40px;
	top: 5px;
	left: 0;
}
.holder img {
	width: 100%;
	margin-bottom: 50px;
}
.project-c {
	text-align: center;
	font-weight: 600;
}
.blue-text {
	color: #1e5afa;
}
.project-c h2 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 10px 0;
}
.contact-section .youtube-footer a {
	font-size: 15px;
	color: #000;
}
.contact-section .youtube-footer a:hover {
	text-decoration: none;
	color: #6992ff;
}
.contact-section .youtube-footer {
	line-height: 20px;
}
.contact-section .pic-holder img {
	width: 100%;
	min-height: 381px;
	max-height: 381px;
	overflow: hidden;
	margin-bottom: 25px;
}
.pic-holder a {
	width: 220px;
	height: 65px;
	background: #000;
	text-align: center;
	color: #fff;
	font-size: 20px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 60px;
	margin: auto;
	padding-top: 20px;
}
.pic-holder a:hover {
	text-decoration: none;
	background: #6992ff;
}
.pic-holder img {
	width: 100%;
}
.project-c .pic-holder {
	margin-top: 20px;
	margin-bottom: 20px;
}
.project-c h4 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	margin: 0 0 10px 0;
	color: #000;
	font-family: 'gotham_mediumregular';
}
.project-c h5 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 40px 0;
	color: #000;
}
.project-c a {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 10px 0;
	color: #000;
}
.project-c a:hover {
	color: #1e5afa;
	text-decoration: none;
}
.project-c a:after {
	content: "\f061";
	font-family: fontAweSome;
}
.project-c hr {
	border-top: 1px solid #333;
	margin: 70px 0;
}
.last-paragraph {
	font-size: 22px;
	font-weight: 600;
	line-height: 32px;
	padding-left: 50px;
	padding-right: 50px;
}
.gallery h3 {
	margin: 15px 0 50px 0;
	font-size: 20px;
	text-align: center;
}
input:focus::-webkit-input-placeholder {
color:transparent;
}
input:focus::-moz-placeholder {
color:transparent;
}
input:focus:-moz-placeholder {
color:transparent;
}
input:focus:-ms-input-placeholder {
color:transparent;
}
textarea:focus::-webkit-input-placeholder {
color:transparent;
}
textarea:focus::-moz-placeholder {
color:transparent;
}
textarea:focus:-moz-placeholder {
color:transparent;
}
textarea:focus:-ms-input-placeholder {
color:transparent;
}
.banner-area-main {
	max-width: 100%;
	width: 100%;
	position: relative;
}
.banner-area-main a.tab {
	width: 220px;
	height: 55px;
	border: 3px solid #fff;
	text-align: center;
	padding-top: 9px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99;
	bottom: 300px;
}
.banner-area-main a.tab:hover {
	text-decoration: none;
	background: rgba(51,51,51,.8);
}
a.linky {
	width: 35px;
	height: 35px;
	text-align: center;
	color: #fff;
	font-size: 38px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99;
	bottom: 100px;
}
a.linky:before {
	font-family: fontAweSome;
	content: "\f078";
}
a.linky:hover {
	text-decoration: none;
}
.pic-gallery-main >div {
	height: 746px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.pic-gallery-main >div a.tab {
	width: 220px;
	height: 55px;
	border: 3px solid #fff;
	text-align: center;
	padding-top: 9px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	margin: 0 auto;
}
.pic-gallery-main >div a.tab:hover {
	text-decoration: none;
	background: rgba(51,51,51,.8);
}
.pic-gallery-main >div section {
	height: 170px;
	text-align: center;
	left: 20px;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
}
.pic-gallery-main >div section h3 {
	text-align: center;
	color: #fff;
	font-size: 70px;
	font-weight: 400;
	font-family: 'gotham_mediumregular';
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.banner-area-main .carousel-indicators li {
	border-radius: 0;
	width: 17px;
	height: 17px;
	float: none;
	display: block;
	margin-bottom: 10px;
	background: #ccc;
	border: 3px solid #ccc;
}
.banner-area-main .carousel-indicators .active {
	border-radius: 0;
	width: 17px;
	height: 17px;
	background: none;
	border: 3px solid #ccc;
}
.banner-area-main .carousel-indicators {
	width: 20px;
	right: 0;
	top: 200px;
}
.banner-area-main .carousel-indicators {
	left: auto;
	margin-left: auto;
	right: 30px;
}
.bullet {
	width: 20px;
	height: auto;
	position: fixed;
	right: 30px;
	top: 0px;
	z-index: 999;
	line-height: 14px;
	top: 150px;
}
.bullet ul {
	list-style: none;
	margin-top: 150px;
}
.bullet li {
	margin: 0;
	padding: 0;
}
.bullet a {
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 2px solid #fff;
	margin: 0 auto 10px;
}
.bullet .active {
	background: #fff;
	border-radius: 50%;
}
@media (max-width:1200px) and (min-width:992px) {
.container {
	max-width: none;
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
	position: relative;
	padding: 0;
}
.main-nav ul li {
	padding: 0 10px 0 10px !important;
}
.main-nav ul li a {
	font-size: 17px !important;
}
a.linky {
	font-size: 30px;
	bottom: 15px;
}
.banner-area-main a.tab {
	bottom: 100px;
}
.banner-area-main h1 {
	bottom: 250px;
}
.banner-area-main h1 {
	font-size: 40px;
}
}
@media (max-width:991px) and (min-width:768px) {
.container {
	max-width: none;
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
	position: relative;
	padding: 0;
}
.top-area .logo img {
	width: 100%;
}
.top-area .logo {
	max-width: 350px;
	left: 0;
	right: 0;
	margin: auto;
	top: 78px;
}
.inner-content .post-pic {
	max-width: 400px;
	margin: 0 auto 20px;
}
.inner-content h2 {
	text-align: center;
	font-size: 30px;
}
.inner-content p {
	text-align: center;
	font-size: 15px;
}
.contact-section input[type="submit"] {
	margin-bottom: 25px;
}
.contact-section input[type="submit"] {
	width: 300px;
	margin: 0 auto 20px;
	display: block;
}
.pic-holder {
	max-width: 400px;
	margin: 0 auto;
}
a.linky {
	font-size: 30px;
	bottom: 15px;
}
.banner-area-main a.tab {
	bottom: 100px;
}
.banner-area-main h1 {
	bottom: 250px;
}
.banner-area-main h1 {
	font-size: 40px;
}
}
@media (max-width:767px) {
.container {
	max-width: none;
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
	position: relative;
	padding: 0;
}
.inner-content .post-pic {
	max-width: 290px;
	margin: 0 auto 20px;
}
.inner-content h2 {
	text-align: center;
	font-size: 30px;
}
.inner-content p {
	text-align: center;
	font-size: 13px;
}
.top-area .logo img {
	width: 100%;
}
.top-area .logo {
	max-width: 290px;
	left: 0;
	right: 0;
	margin: auto;
	top: 78px;
}
.banner-area h1 {
	font-size: 22px;
	bottom: 0;
	background: rgba(0,0,0,.7);
	position: absolute;
	left: 0;
	right: 0;
	padding: 5px 0;
}
.banner-area-main h1 {
	font-size: 22px;
	bottom: 0;
	background: rgba(0,0,0,.7);
	position: absolute;
	left: 0;
	right: 0;
	padding: 5px 0;
}
.inner-content {
	padding: 40px 0;
}
.inner-content h2 {
	font-size: 24px;
	margin: 0 0 5px 0;
}
footer h2 {
	font-size: 20px;
}
.contact-section h2 {
	font-size: 20px;
}
.contact-section input[type="submit"] {
	margin-bottom: 25px;
}
.pic-holder {
	max-width: 300px;
	margin: 0 auto;
}
.pic-gallery-main >div {
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.pic-gallery-main >div section h3 {
	font-size: 30px;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.pic-gallery-main >div a.tab {
	width: 170px;
	height: 40px;
	border: 1px solid #fff;
	text-align: center;
	padding-top: 5px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	margin: 0 auto;
}
.pic-gallery-main >div section {
	height: 85px;
}
.banner-area-main a.tab {
	bottom: 90px;
	width: 170px;
	height: 40px;
	border: 1px solid #fff;
	padding-top: 5px;
	font-size: 16px;
}
.banner-area-main h1 {
	bottom: 180px;
	background: none;
}
.banner-area-main h1 {
	font-size: 30px;
}
a.linky {
	bottom: 20px;
}
.banner-area-main .carousel-indicators {
	width: 100%;
	right: 0;
	top: auto;
	bottom: 15px;
	display: none;
}
.banner-area-main .carousel-indicators li {
	display: inline-block;
}
.banner-area-main h1 {
	font-size: 18px;
	bottom: 110px;
}
.banner-area-main a.tab {
	bottom: 57px !important;
}
}
 @media (min-width: 991px) {
.navigation {
	width: 100%;
	max-width: 100%;
	height: 37px;
	position: absolute;
	top: 70px;
	right: 0;
	left: 0;
	text-align: right;
	z-index: 9999;
	font-family: 'Avenir LT Std';
}
.menu {
	width: auto;
	right: 0px;
	top: 0px;
	z-index: 9999;
}
.menu nav ul li i, .menu nav ul li i:hover {
	color: #fff;
	margin: 0;
	line-height: 0;
}
.main-nav {
	width: auto;
	z-index: 9999;
}
.main-nav ul {
}
.main-nav ul li {
	display: inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding: 0 20px 0 20px;
	text-align: right;
}
.main-nav ul li li {
	background: none;
	position: relative;
}
.main-nav ul li a {
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 18px;
	position: relative;
	text-decoration: none;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	font-weight: 800;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0 0 15px 0;
	letter-spacing: 2px;
	font-family: 'Gotham Book';
}
.main-nav ul li a .fa-angle-down, .main-nav ul li a .fa-angle-down:hover {
	font-size: 13px;
	color: #0fbca1;
}
.main-nav ul li.active a .fa-angle-down, .main-nav ul li a:hover .fa-angle-down {
	color: ##ff7f29;
}
.main-nav ul li a i {
	font-size: 15px;
	color: #a0a0a0;
	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.main-nav ul ul li {
	padding-bottom: 0;
}
.main-nav ul ul li a {
	border-right: none;
	color: #fff;
}
.main-nav ul li.active a, .main-nav ul li.active a i {
	color: #6992ff;
}
.main-nav ul li.active li a {
	color: #fff;
}
.main-nav ul li.active li a:hover {
	color: #6992ff;
}
.main-nav ul li a:hover, .main-nav ul li.active a, .main-nav ul li a:hover i {
	color: #6992ff;
}
.main-nav ul li ul li a:hover, .main-nav ul li ul li.active a, .main-nav ul li ul li a:hover i {
	color: #fff;
}
.main-nav li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}
.main-nav ul li ul {
	background: #000;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	white-space: nowrap;
}
.main-nav ul li ul li a:hover {
	border-radius: 0;
}
.main-nav ul ul li {
	border-bottom: 1px solid #fff;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
	white-space: nowrap;
}
.main-nav ul ul li a:before {
	color: #fff;
	font-size: 17px;
	font-family: FontAwesome;
	left: 10px;
	top: 0;
	content: '\f101';
	position: absolute;
}
.main-nav ul ul li:last-child {
	border-bottom: 0;
}
.main-nav ul ul li a {
	padding-left: 25px !important;
}
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}
.main-nav ul ul li a {
	white-space: nowrap;
}
.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
.main-nav ul ul a, .main-nav ul ul a:link {
	font-size: 12px;
	line-height: 40px;
	padding: 0 15px;
	min-width: 200px;
	text-align: left;
}
.main-nav ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.main-nav ul, .main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}
.main-nav ul li ul ul {
	position: absolute;
	left: 100% !important;
}
.main-nav li > a::after {
	display: block;
	content: '\f107';
	font-family: fontAweSome;
	padding: 4px 6px;
	text-align: center;
	width: 20px;
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	color: #6992ff;
	font-size: 22px;
	top: 17px;
}
.main-nav li>a:only-child::after {
	content: '';
}
.main-nav li>ul {
	display: none;
}
.main-nav li.open ul {
	display: block;
}
.main-nav li.open>a::after {
	content: '\f107';
	font-family: fontAweSome;
}
.main-nav li.active > a {
}
.main-nav ul li:hover ul ul, .main-nav ul li:hover ul ul ul, .main-nav ul li.sfhover ul ul, .main-nav ul li.sfhover ul ul ul {
	left: -999em;
}
.main-nav ul li:hover ul, .main-nav ul li li:hover ul, .main-nav ul li li li:hover ul, .main-nav ul li.sfhover ul, .main-nav ul li li.sfhover ul, .main-nav ul li li li.sfhover ul {
	left: auto;
}
.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul {
	display: none !important;
}
.main-nav ul ul li:hover ul {
	display: block !important;
	top: 0;
}
.main-nav li a:hover, .main-nav li.active a {
}
.main-nav li li a:hover, .main-nav li li.active a {
	border: 0;
}
.main-nav li li {
	padding: 0;
}
}
 @media (max-width: 991px) {
.mean-container .mean-bar {
	background: #000;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}
}
